uuid: f25d7802-3c88-4ed2-854a-421a5198e54e
langcode: et
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: zYMvM_qRTFeWw2kYIDMQOxIgOqxFQCKG2VP1mxH-3DI
id: node_make_unsticky_action
label: 'Make content unsticky'
type: node
plugin: node_make_unsticky_action
configuration: {  }
